---
id: v2024-access-recommendation-message
title: AccessRecommendationMessage
pagination_label: AccessRecommendationMessage
sidebar_label: AccessRecommendationMessage
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'AccessRecommendationMessage', 'V2024AccessRecommendationMessage'] 
slug: /tools/sdk/python/v2024/models/access-recommendation-message
tags: ['SDK', 'Software Development Kit', 'AccessRecommendationMessage', 'V2024AccessRecommendationMessage']
---

# AccessRecommendationMessage


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**interpretation** | **str** | Information about why the access item was recommended. | [optional] 
}

## Example

```python
from sailpoint.v2024.models.access_recommendation_message import AccessRecommendationMessage

access_recommendation_message = AccessRecommendationMessage(
interpretation='95% of your peers have this access.'
)

```
[[Back to top]](#) 

